Motion # 8092 (Considered):  Wahlprogramm 2019 / Programme électoral 2019

Motion de modification du Programme électoral 2019 5.1d

10 June 2019 21:33 - egermond

Status: Considered Start date: 10 June 2019

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Party program Estimated time: 0.00 hour

Target version: PV 2019.2   

Description

Demande: Retrait du texte

Texte concerné: 5.1d

Afin   de   disposer   d'un   dispositif   de   mobilité   cohérent,   la   priorité   doit   être   donnée   aux investissements dans les

infrastructures cyclables et les transports publics. Un espace suffisant doit être créé pour ces moyens de transport.

Explications: Problème cantonal.

Anfrage: Rücknahme des Textes

Betreffender Text: 5.1d

Für   eine   intelligente   Kombination   von   verschiedenen   Verkehrsmitteln   muss   prioritär   in   Velo-Infrastruktur   und   den  

öffentlichen   Verkehr   investiert   werden.   Diesen   Verkehrsmitteln   mussausreichend Raum geschaffen werden

Erklärungen: Kantonales Problem.

History

#1 - 10 June 2019 21:47 - ariane

Je soutiens cette motion.

#2 - 10 June 2019 22:06 - madhatter

Je soutiens cette motion.

#3 - 18 June 2019 18:31 - egermond

- Target version set to PV 2019.2

#4 - 25 August 2019 09:52 - egermond

- Status changed from New to Considered

#5 - 25 August 2019 09:55 - egermond

- % Done changed from 0 to 100
